'use strict';
// Moduldefinition
var helloWorldModule = angular.module("helloWorldModule", []);

// Controllers für das Modul
helloWorldModule.controller("HelloWorldController", function ($scope) {
 $scope.name = "Holger";
});
